Bug 842326 - yum logs should be sorted from newest not the other way
yum logs should be sorted from newest not the other way
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-system-log (Show other bugs)
7.0
All Linux
low Severity low
: beta
: 7.0
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 09:44 EDT by Vladimir Benes
Modified: 2015-03-03 18:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-12 16:22:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-07-23 09:44:39 EDT
Description of problem:
when I have a system with 100s of yum logs I would like to see the newest first then the older one

Version-Release number of selected component (if applicable):
gnome-system-log-3.4.1-2.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1.on older system where yum was used several times in the past 
2.go into gnome-system-logs and it's yum part
3.check the newest one you've just executed
  
Actual results:
it's all the way on the bottom 

Expected results:
should be provided first

Additional info:
Comment 2 Matthias Clasen 2012-11-12 16:22:02 EST
not sure I agree - gnome-system-log shows yum.log the same as all the other logs with date in them. Compare e.g. /var/log/secure

Note You need to log in before you can comment on or make changes to this bug.